[
  {
    "frequency_rank": 2651,
    "charcter": "昼",
    "pinyin": "zhòu",
    "definition": "daytime, daylight",
    "radical": "尸",
    "radical_code": 44.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1723
  },
  {
    "frequency_rank": 2652,
    "charcter": "藻",
    "pinyin": "zǎo",
    "definition": "splendid, magnificent; algae",
    "radical": "艸",
    "radical_code": 140.16,
    "stroke_count": 19,
    "hsk_levl": null,
    "general_standard_num": 3455
  },
  {
    "frequency_rank": 2653,
    "charcter": "蛛",
    "pinyin": "zhū",
    "definition": "spider",
    "radical": "虫",
    "radical_code": 142.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2635
  },
  {
    "frequency_rank": 2654,
    "charcter": "褐",
    "pinyin": "hè",
    "definition": "coarse woolen cloth; dull, dark",
    "radical": "衣",
    "radical_code": 145.9,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3179
  },
  {
    "frequency_rank": 2655,
    "charcter": "颊",
    "pinyin": "jiá",
    "definition": "cheeks, jaw",
    "radical": "頁",
    "radical_code": 181.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2597
  },
  {
    "frequency_rank": 2656,
    "charcter": "奠",
    "pinyin": "diàn",
    "definition": "pay respect; settle",
    "radical": "大",
    "radical_code": 37.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2744
  },
  {
    "frequency_rank": 2657,
    "charcter": "募",
    "pinyin": "mù",
    "definition": "levy, raise; summon; recruit",
    "radical": "力",
    "radical_code": 19.11,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2549
  },
  {
    "frequency_rank": 2658,
    "charcter": "耽",
    "pinyin": "dān",
    "definition": "indulge in; be negligent",
    "radical": "耳",
    "radical_code": 128.4,
    "stroke_count": 10,
    "hsk_levl": 5,
    "general_standard_num": 1818
  },
  {
    "frequency_rank": 2659,
    "charcter": "蹈",
    "pinyin": "dǎo",
    "definition": "stamp feet; dance",
    "radical": "足",
    "radical_code": 157.1,
    "stroke_count": 17,
    "hsk_levl": 6,
    "general_standard_num": 3409
  },
  {
    "frequency_rank": 2660,
    "charcter": "陋",
    "pinyin": "lòu",
    "definition": "narrow; crude, coarse; ugly",
    "radical": "阜",
    "radical_code": 170.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1317
  },
  {
    "frequency_rank": 2661,
    "charcter": "侣",
    "pinyin": "lǚ",
    "definition": "companion; associate with",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1146
  },
  {
    "frequency_rank": 2662,
    "charcter": "魅",
    "pinyin": "mèi",
    "definition": "kind of forest demon, elf",
    "radical": "鬼",
    "radical_code": 194.5,
    "stroke_count": 14,
    "hsk_levl": 5,
    "general_standard_num": 3130
  },
  {
    "frequency_rank": 2663,
    "charcter": "岚",
    "pinyin": "lán",
    "definition": "mountain mist, mountain haze",
    "radical": "山",
    "radical_code": 46.4,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3717
  },
  {
    "frequency_rank": 2664,
    "charcter": "侄",
    "pinyin": "zhí",
    "definition": "nephew",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1144
  },
  {
    "frequency_rank": 2665,
    "charcter": "虐",
    "pinyin": "nüè",
    "definition": "cruel, harsh, oppressive",
    "radical": "虍",
    "radical_code": 141.3,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1470
  },
  {
    "frequency_rank": 2666,
    "charcter": "堕",
    "pinyin": "duò",
    "definition": "fall, sink, let fall; degenerate",
    "radical": "土",
    "radical_code": 32.9,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2475
  },
  {
    "frequency_rank": 2667,
    "charcter": "陛",
    "pinyin": "bì",
    "definition": "steps leading throne; throne",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4380
  },
  {
    "frequency_rank": 2668,
    "charcter": "莹",
    "pinyin": "yíng",
    "definition": "luster of gems; bright, lustrous",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1830
  },
  {
    "frequency_rank": 2669,
    "charcter": "荫",
    "pinyin": "yīn",
    "definition": "shade, shelter; protect",
    "radical": "艸",
    "radical_code": 140.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1420
  },
  {
    "frequency_rank": 2670,
    "charcter": "狡",
    "pinyin": "jiǎo",
    "definition": "cunning, deceitful, treacherous",
    "radical": "犬",
    "radical_code": 94.6,
    "stroke_count": 9,
    "hsk_levl": 5,
    "general_standard_num": 1604
  },
  {
    "frequency_rank": 2671,
    "charcter": "阀",
    "pinyin": "fá",
    "definition": "powerful and influential group",
    "radical": "門",
    "radical_code": 169.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1638
  },
  {
    "frequency_rank": 2672,
    "charcter": "绞",
    "pinyin": "jiǎo",
    "definition": "twist, wring; intertwine; winch",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1763
  },
  {
    "frequency_rank": 2673,
    "charcter": "膏",
    "pinyin": "gāo",
    "definition": "grease, fat; paste, ointment",
    "radical": "肉",
    "radical_code": 130.1,
    "stroke_count": 14,
    "hsk_levl": 4,
    "general_standard_num": 3142
  },
  {
    "frequency_rank": 2674,
    "charcter": "垮",
    "pinyin": "kuǎ",
    "definition": "be defeated, fail, collapse",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1371
  },
  {
    "frequency_rank": 2675,
    "charcter": "茎",
    "pinyin": "jīng",
    "definition": "stem, stalk",
    "radical": "艸",
    "radical_code": 140.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1014
  },
  {
    "frequency_rank": 2676,
    "charcter": "缅",
    "pinyin": "miǎn",
    "definition": "distant, remote; think of",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2814
  },
  {
    "frequency_rank": 2677,
    "charcter": "喇",
    "pinyin": "lǎ",
    "definition": "horn, bugle; lama; final particle",
    "radical": "口",
    "radical_code": 30.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2621
  },
  {
    "frequency_rank": 2678,
    "charcter": "绒",
    "pinyin": "róng",
    "definition": "silk, cotton, or woolen fabric",
    "radical": "糸",
    "radical_code": 120.6,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1753
  },
  {
    "frequency_rank": 2679,
    "charcter": "搅",
    "pinyin": "jiǎo",
    "definition": "disturb, agitate, stir up",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2536
  },
  {
    "frequency_rank": 2680,
    "charcter": "凳",
    "pinyin": "dèng",
    "definition": "bench; stool",
    "radical": "几",
    "radical_code": 16.12,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3186
  },
  {
    "frequency_rank": 2681,
    "charcter": "梭",
    "pinyin": "suō",
    "definition": null,
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2231
  },
  {
    "frequency_rank": 2682,
    "charcter": "丫",
    "pinyin": "yā",
    "definition": "forked; bifurcation",
    "radical": "丨",
    "radical_code": 2.2,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": 56
  },
  {
    "frequency_rank": 2683,
    "charcter": "姬",
    "pinyin": "jī",
    "definition": "beauty; imperial concubine",
    "radical": "女",
    "radical_code": 38.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4687
  },
  {
    "frequency_rank": 2684,
    "charcter": "诏",
    "pinyin": "zhào",
    "definition": "decree, proclaim; imperial decree",
    "radical": "言",
    "radical_code": 149.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3799
  },
  {
    "frequency_rank": 2685,
    "charcter": "钮",
    "pinyin": "niǔ",
    "definition": "button, knob; surname",
    "radical": "金",
    "radical_code": 167.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1535
  },
  {
    "frequency_rank": 2686,
    "charcter": "棺",
    "pinyin": "guān",
    "definition": "coffin",
    "radical": "木",
    "radical_code": 75.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2577
  },
  {
    "frequency_rank": 2687,
    "charcter": "耿",
    "pinyin": "gěng",
    "definition": "bright, shining; have guts",
    "radical": "耳",
    "radical_code": 128.4,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1817
  },
  {
    "frequency_rank": 2688,
    "charcter": "缔",
    "pinyin": "dì",
    "definition": "tie, join, connect; connection",
    "radical": "糸",
    "radical_code": 120.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2819
  },
  {
    "frequency_rank": 2689,
    "charcter": "懈",
    "pinyin": "xiè",
    "definition": "idle, relaxed, remiss",
    "radical": "心",
    "radical_code": 61.13,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3382
  },
  {
    "frequency_rank": 2690,
    "charcter": "嫉",
    "pinyin": "jí",
    "definition": "jealousy; be jealous of",
    "radical": "女",
    "radical_code": 38.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 3040
  },
  {
    "frequency_rank": 2691,
    "charcter": "灶",
    "pinyin": "zào",
    "definition": "kitchen stove, cooking stove",
    "radical": "火",
    "radical_code": 86.3,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 851
  },
  {
    "frequency_rank": 2692,
    "charcter": "匀",
    "pinyin": "yún",
    "definition": "equal",
    "radical": "勹",
    "radical_code": 20.2,
    "stroke_count": 4,
    "hsk_levl": 5,
    "general_standard_num": 156
  },
  {
    "frequency_rank": 2693,
    "charcter": "嗣",
    "pinyin": "sì",
    "definition": "to connect, inherit; descendants, heirs",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5466
  },
  {
    "frequency_rank": 2694,
    "charcter": "鸽",
    "pinyin": "gē",
    "definition": "pigeon, dove; Columba species (various)",
    "radical": "鳥",
    "radical_code": 196.6,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2349
  },
  {
    "frequency_rank": 2695,
    "charcter": "澡",
    "pinyin": "zǎo",
    "definition": "wash, bathe",
    "radical": "水",
    "radical_code": 85.13,
    "stroke_count": 16,
    "hsk_levl": 3,
    "general_standard_num": 3378
  },
  {
    "frequency_rank": 2696,
    "charcter": "凿",
    "pinyin": "záo",
    "definition": "chisel; bore, pierce",
    "radical": "凵",
    "radical_code": 17.1,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 2605
  },
  {
    "frequency_rank": 2697,
    "charcter": "纬",
    "pinyin": "wěi",
    "definition": "woof; parallels of latitude",
    "radical": "糸",
    "radical_code": 120.4,
    "stroke_count": 7,
    "hsk_levl": 6,
    "general_standard_num": 929
  },
  {
    "frequency_rank": 2698,
    "charcter": "沸",
    "pinyin": "fèi",
    "definition": "boil, bubble up, gush",
    "radical": "水",
    "radical_code": 85.5,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1259
  },
  {
    "frequency_rank": 2699,
    "charcter": "畴",
    "pinyin": "chóu",
    "definition": "farmland, arable land; category",
    "radical": "田",
    "radical_code": 102.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2627
  },
  {
    "frequency_rank": 2700,
    "charcter": "刃",
    "pinyin": "rèn",
    "definition": "edged tool, cutlery, knife edge",
    "radical": "刀",
    "radical_code": 18.1,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": 68
  }
]